Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# SSL_SOCK_Stream.h File Reference

`#include "SSL_Export.h"`
`#include <openssl/err.h>`
`#include "SSL_SOCK.h"`
`#include "SSL_Context.h"`
`#include "ace/SOCK_Stream.h"`
`#include "SSL_SOCK_Stream.i"`

Include dependency graph for SSL_SOCK_Stream.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SSL_SOCK_Stream
| Defines methods in the ACE_SSL_SOCK_Stream abstraction. More...

## Detailed Description

Id:
  SSL_SOCK_Stream.h,v 1.25 2003/07/19 19:04:15 dhinton Exp

Author:
  Ossama Othman <ossama@uci.edu> , Carlos O'Ryan <coryan@uci.edu> , John Heitmann